function FileData_Pairs(x)
{
x.t("active","transmission");
x.t("protected","supply");
x.t("en60950","guidelines");
x.t("en60950","fuse");
x.t("description","3.5");
x.t("table","pin");
x.t("source","power=8v");
x.t("ensures","electrical");
x.t("(drop)","power");
x.t("female","6-pole");
x.t("supply","interface");
x.t("supply","pin");
x.t("supply","compliant");
x.t("supply","tc65");
x.t("supply","voltage");
x.t("supply","3.5");
x.t("supply","power");
x.t("supply","ignition");
x.t("supply","emergoff");
x.t("supply","system");
x.t("interface","description");
x.t("necessary","tc65");
x.t("mode","igt_in");
x.t("providing","peak");
x.t("integral","0.8");
x.t("pin","assignment");
x.t("pin","signal");
x.t("plug","power");
x.t("down","mode");
x.t("single","voltage");
x.t("0.8","1.5");
x.t("compliant","en60950");
x.t("ground","gnd");
x.t("ground","figure");
x.t("rip\u00adples","(drop)");
x.t("during","active");
x.t("assignment","western");
x.t("tc65","terminal");
x.t("voltage","source");
x.t("voltage","reversal");
x.t("according","en60950");
x.t("6-pole","western");
x.t("guidelines","table");
x.t("name","power");
x.t("3.5","power");
x.t("uplink","burst");
x.t("electrical","safety");
x.t("gnd","ground");
x.t("fast","acting");
x.t("acting","fuse");
x.t("igt_in","ignition");
x.t("lines","tc65");
x.t("power=8v","30v");
x.t("24v","power");
x.t("input","gnd");
x.t("30v","capable");
x.t("signal","name");
x.t("signal","power");
x.t("1.5","necessary");
x.t("western","plug");
x.t("internal","fuse");
x.t("transmission","uplink");
x.t("overvoltage","internal");
x.t("safety","according");
x.t("removable","fast");
x.t("power","supply");
x.t("power","down");
x.t("power","lines");
x.t("power","power");
x.t("figure","female");
x.t("capable","providing");
x.t("reversal","overvoltage");
x.t("strong","rip\u00adples");
x.t("i=0.8a","melting");
x.t("ignition","input");
x.t("ignition","emergency");
x.t("emergoff","signal");
x.t("burst","causes");
x.t("causes","strong");
x.t("system","vehicles");
x.t("vehicles","power");
x.t("terminal","protected");
x.t("terminal","single");
x.t("terminal","24v");
x.t("melting","integral");
x.t("peak","during");
x.t("fuse","ensures");
x.t("fuse","removable");
x.t("fuse","i=0.8a");
}
